[submodule "zsh/.omz-custom/plugins/fast-syntax-highlighting"]
	path = zsh/.omz-custom/plugins/fast-syntax-highlighting
	url = https://github.com/zdharma-continuum/fast-syntax-highlighting.git
[submodule "zsh/.omz-custom/plugins/zsh-autosuggestions"]
	path = zsh/.omz-custom/plugins/zsh-autosuggestions
	url = https://github.com/zsh-users/zsh-autosuggestions
[submodule "zsh/.oh-my-zsh"]
	path = zsh/.oh-my-zsh
	url = https://github.com/ohmyzsh/ohmyzsh
